/* Text styles based on content, tables etc */

#content #paddedContent table.list {
	width: 100%;
	border-top: 1px solid #d9d9d9;
	margin-bottom: 28px;
}
#content #paddedContent table.list td,
#content #paddedContent table.list th {
	padding: 3px 20px;
	border-bottom: 1px solid #d9d9d9;
}
#content #paddedContent table.list thead td,
#content #paddedContent table.list thead th {
	background: #e5f6fd;
}
#content #paddedContent table.list th {
	font-weight: bold;
}

#content #paddedContent table.prices {
	width: 100%;
	border-top: 1px solid #cbcdcd;
	margin-bottom: 28px;
}
#content #paddedContent table.prices td,
#content #paddedContent table.prices th {
	padding: 12px 10px;
}

#content #paddedContent table.prices tr.grey td,
#content #paddedContent table.prices tr.grey th {
	background-color: #f2f2f2;
}

#content #paddedContent table.prices tr.grey td {
	border-left: 1px solid #ffffff;
}

#content #paddedContent table.prices td span {
	color: #afb4b4;
}

#content #paddedContent table.prices th {
	line-height: 16px;
}

#content #paddedContent table.prices th img {
	float: left;
	margin: 0 8px 0 0;
}

#content #paddedContent p,
#content #paddedContent h1,
#content #paddedContent h2,
#content #paddedContent h3,
#content #paddedContent h4,
#content #paddedContent h5,
#content #paddedContent h6,
#content #paddedContent .padded {
	padding-left: 20px;
	padding-right: 10px;
}

	#content #paddedContent h1.icon img {
		vertical-align: middle;
		margin-top: -8px;
		background: white;
		padding-right: 8px;
	}
.padded {
	color: #2c2c2c;
}

#content #paddedContent ul p,
#content #paddedContent ul h1,
#content #paddedContent ul h2,
#content #paddedContent ul h3,
#content #paddedContent ul h4,
#content #paddedContent ul h5,
#content #paddedContent ul h6,
#content #paddedContent ul .padded {
	padding-left: 0;
	padding-right: 10px;
}

#content div.fullWidth h1,
#content div.fullWidth h2,
#content div.fullWidth h3,
#content div.fullWidth h4,
#content div.fullWidth h5,
#content div.fullWidth p,
#content div.fullWidth .padded {
	padding-left: 20px
	padding-right: 20px;
}
#content #paddedContent li {
	padding-right: 10px;
}

#content ul.pbxMenu li {
	padding-right: 0 !important;
}

#content #paddedContent .contentSplit .leftQuarter p,
#content #paddedContent .contentSplit .leftQuarter h1,
#content #paddedContent .contentSplit .leftQuarter h2,
#content #paddedContent .contentSplit .leftQuarter h3 {
	padding-right: 0;
}
#content #paddedContent .contentSplit .rightQuarter p,
#content #paddedContent .contentSplit .rightQuarter h1,
#content #paddedContent .contentSplit .rightQuarter h2,
#content #paddedContent .contentSplit .rightQuarter h3 {
	padding-left: 0;
}

#content #paddedContent img.floatl {
	margin: 0 20px 0 -10px;
}

#content #paddedContent img.floatr {
	margin: 0 -10px 0 20px;
}

#content ul {
	margin-left: 0px;
	padding-left: 20px;
	list-style: outside circle;
}
#content ol {
	margin-left: 0px;
	padding-left: 20px;
	list-style: decimal inside;
}
#content ul li,
#content ol li {
	overflow: visible;
}
small {
	color: #7b7f81;
	font-size: 0.85em;
}
xsmall {
	color: #7b7f81;
	font-size: 0.70em;
}
ul.small {
	color: #7b7f81;
	font-size: 0.85em;
	margin-top: 0;
}
#content ul li.title {
	list-style: none;
}
#content ul li.action {
	list-style: none;
}
p.center {
	text-align: center;
}
.graphicalSteps {
	background: url(/i/images/backgrounds/graphical_steps.png) no-repeat 23px bottom;
	padding-left: 35px;
}

.removeStepsBorder {
	background: #fff;
	margin-left: -35px;
	padding-left: 35px;
	margin-bottom: -15px;
}

#content #paddedContent div.fakeParagraph {
	margin-bottom: 1.357em;
	height: 100%;
	color: #2c2c2c;
}

#content #paddedContent h2.step1,
#content #paddedContent h2.step2,
#content #paddedContent h2.step3,
#content #paddedContent h2.step4,
#content #paddedContent h2.step5,
#content #paddedContent h2.step6,
#content #paddedContent h2.step7,
#content #paddedContent h2.step8,
#content #paddedContent h2.step9,
#content #paddedContent h2.step10,
#content #paddedContent.fullWidth h2.step1,
#content #paddedContent.fullWidth h2.step2,
#content #paddedContent.fullWidth h2.step3,
#content #paddedContent.fullWidth h2.step4,
#content #paddedContent.fullWidth h2.step5,
#content #paddedContent.fullWidth h2.step6,
#content #paddedContent.fullWidth h2.step7,
#content #paddedContent.fullWidth h2.step8,
#content #paddedContent.fullWidth h2.step9,
#content #paddedContent.fullWidth h2.step10,
#content #paddedContent h2.step1Disabled,
#content #paddedContent h2.step2Disabled,
#content #paddedContent h2.step3Disabled,
#content #paddedContent h2.step4Disabled,
#content #paddedContent h2.step5Disabled,
#content #paddedContent h2.step6Disabled,
#content #paddedContent h2.step7Disabled,
#content #paddedContent h2.step8Disabled,
#content #paddedContent h2.step9Disabled,
#content #paddedContent h2.step10Disabled {
	padding-left: 35px !important;
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: -25px;
	zoom: 1;
}

#content #paddedContent p.step1,
#content #paddedContent p.step2,
#content #paddedContent p.step3,
#content #paddedContent p.step4,
#content #paddedContent p.step5,
#content #paddedContent p.step6,
#content #paddedContent p.step7,
#content #paddedContent p.step8,
#content #paddedContent p.step9,
#content #paddedContent p.step10 {
	padding: 9px 0 8px 35px !important;
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: -25px;
	zoom: 1;
}

h2.step1,
p.step1 {
	background-image: url(/i/images/bullets/blue_1.png);
}
h2.step2,
p.step2 {
	background-image: url(/i/images/bullets/blue_2.png);
}
h2.step3,
p.step3 {
	background-image: url(/i/images/bullets/blue_3.png);
}
h2.step4,
p.step4 {
	background-image: url(/i/images/bullets/blue_4.png);
}
h2.step5,
p.step5 {
	background-image: url(/i/images/bullets/blue_5.png);
}
h2.step6,
pstep6 {
	background-image: url(/i/images/bullets/blue_6.png);
}
h2.step7,
p.step7 {
	background-image: url(/i/images/bullets/blue_7.png);
}
h2.step8,
p.step8 {
	background-image: url(/i/images/bullets/blue_8.png);
}
h2.step9,
p.step9 {
	background-image: url(/i/images/bullets/blue_9.png);
}
h2.step10,
p.step10 {
	background-image: url(/i/images/bullets/blue_10.png);
}
div.graphicalSteps.skypeToGo p.bottomMargin {
	margin-bottom:5px;
}
h2.step1Disabled {
	background-image: url(/i/images/bullets/grey_1.png);
	color: #959595;
}
h2.step2Disabled {
	background-image: url(/i/images/bullets/grey_2.png);
	color: #959595;
}
h2.step3Disabled {
	background-image: url(/i/images/bullets/grey_3.png);
	color: #959595;									
}													  
h2.step4Disabled {									
	background-image: url(/i/images/bullets/grey_4.png);
	color: #959595;									
}													  
h2.step5Disabled {									
	background-image: url(/i/images/bullets/grey_5.png);
	color: #959595;									
}													  
h2.step6Disabled {									
	background-image: url(/i/images/bullets/grey_6.png);
	color: #959595;									
}													  
h2.step7Disabled {									
	background-image: url(/i/images/bullets/grey_7.png);
	color: #959595;									
}													  
h2.step8Disabled {									
	background-image: url(/i/images/bullets/grey_8.png);
	color: #959595;									
}													  
h2.step9Disabled {									
	background-image: url(/i/images/bullets/grey_9.png);
	color: #959595;									
}
h2.step10Disabled {
	background-image: url(/i/images/bullets/grey_10.png);
	color: #959595;
}
#content div.contentbox div.boxheading {
	padding: 10px 10px 8px 10px;
	margin: 0 !important;
	font: bold 1.385em Helvetica, Arial, sans-serif;
	color: #2c2c2c;
}
	body.voicemail.lang-pl #content div.contentbox div.boxheading {
		font-size:13px;
	}
	body.voicemail.lang-de #content div.contentbox div.boxheading,
	body.voicemail.lang-fr #content div.contentbox div.boxheading,
	body.voicemail.lang-pt #content div.contentbox div.boxheading  {
		font-size:14px;
	}
	body.voicemail.lang-es #content div.contentbox div.boxheading,
	body.voicemail.lang-sv #content div.contentbox div.boxheading {
		font-size:17px;
	}

#content div.contentbox p {
	margin: 0;
	padding: 10px;
}

#content div.contentbox img.floatr {
	padding: 0 10px 10px 10px;
}

#content div.contentbox.yellow {
	background-color: #fff8e1;
}

#content div.contentbox.yellow div.boxheading {
	background-color: #ffe9a4;
}

#content div.contentbox.blue {
	background-color: #e2f2fe;
}

#content div.contentbox.blue div.boxheading {
	background-color: #9dd6ff;
}

#content div.contentbox.orange {
	background-color: #fff0e5;
}

#content div.contentbox.orange div.boxheading {
	background-color: #ffb97f;
	color: #ffffff;
}

#content #infoBox {
	margin: 10px 0 0 10px;
	background: url(/i/images/backgrounds/yellow_blue_bottombox_bg.png) -462px 0px repeat-y;
}

#infoBox.prices {
	background: url(/i/images/backgrounds/orange_yellow_blue_bottombox_bg.png) -470px 0px repeat-y !important;
	margin: 0 0 30px 0;
}

#infoBox {
	background:transparent url(/i/images/backgrounds/yellow_blue_bottombox_bg.png) repeat-y scroll -357px 0 !important;
}

#content #infoBox p {
	padding: 10px;
}
#content #infoBox .leftBlock {
	width: 335px;
	float: left;
}

#content #infoBox .rightBlock {
	width: 335px;
	float: right;
}

#upgradeProBox {
	width:437px !important;
}

#buyCreditBox {
	width:230px !important;
}

#content #infoBox .leftBlockTriple {
	width: 210px;
	float: left;
	margin: 0 10px 0 0;
}

#content #infoBox .centerBlockTriple {
	width: 220px;
	float: left;
}

#content #infoBox .rightBlockTriple {
	width: 230px;
	float: right;
}

.hiddenElement {
	visibility: hidden !important;
}

.shownElement {
	visibility: visible !important;
}

.hiddenBlock {
	display: none !important;
}

.shownBlock {
	display: block !important;
}

#content .upSellBox {
	background: url(/i/images/backgrounds/upsell_box.png) no-repeat bottom left;
	overflow: hidden;
	zoom: 1;
}
#content .upSellBoxYellow {
	background: url(/i/images/backgrounds/upsell_box_yellow.png) no-repeat bottom left;
	overflow: hidden;
	zoom: 1;
}
	#content .upSellBox h2,
	#content .upSellBoxYellow h2 {
		margin-bottom: 0.75em;
		padding-top: 10px;
	}
	#content .upSellBox .leftColumn {
		width: 345px;
		float: left;
		display: inline;
		overflow: hidden;
	}
		#content .upSellBox .leftColumn h2 {
			background: #9dd6ff;
			padding-left: 10px !important;
			margin-left: 10px;
		}
	#content .upSellBox .rightColumn {
		width: 345px;
		float: right;
		display: inline;
		overflow: hidden;
	}
		#content .upSellBox .rightColumn h2,
		#content .upSellBoxYellow .singleColumn h2 {
			background: #ffe9a4;
			padding-left: 10px !important;
			margin-left: 10px;
		}
	#content .upSellBoxYellow .singleColumn {
		overflow: hidden;
	}
	#content .upSellBox h2 img,
	#content .upSellBoxYellow h2 img {
		margin: -5px 0 0 0 !important;
	}
	#content .upSellBox p.buttonSmallAndText,
	#content .upSellBoxYellow p.buttonSmallAndText {
		margin-bottom: 1em;
	}
	#content .upSellCta {
		height: 23px;
	}
#content h2 img.icon16 {
	vertical-align: middle;
	margin: 0px 5px 4px 0px;
}
#content p.message {
	padding: 14px 20px 16px 67px !important;
	margin: 1.31em 0 1.45em 0 !important;
}
#content p.notification {
	margin-top: 30px !important;
	font-weight: normal;
}
p.error {
	border-top: 1px solid #f08a73;
	border-bottom: 1px solid #f08a73;
	color: #525252;
	background: #ffe3df url(/i/images/icons/message_error.png) no-repeat 20px center;
}
p.info {
	border-top: 1px solid #aee756;
	border-bottom: 1px solid #aee756;
	color: #525252;
	font-weight: bold;
	background: #e9fad0 url(/i/images/icons/message_info.png) no-repeat 20px center;
}
p.warning {
	border-top: 1px solid #FFCA0B;
	border-bottom: 1px solid #FFCA0B;
	color: #525252;
	font-weight: bold;
	background: #FFEFB5 url(/i/images/icons/warning_icon.png) no-repeat 20px center;
}

p.warningNoBgImg {
	border-top: 1px solid #FFCA0B;
	border-bottom: 1px solid #FFCA0B;
	color: #525252;
	font-weight: bold;
	background: #FFEFB5 url(/i/images/icons/warning_icon.png) no-repeat 10px center;
	padding-left: 50px;
	height: 50px;
	line-height: 50px;
}

p.smiley {
	background: #FFF5CC url(/i/images/icons/smiley_icon.png) no-repeat scroll 20px center;
	border-bottom:1px solid #FFCD00;
	border-top:1px solid #FFCD00;
	color:#2C2C2C;
	font-weight:bold;
	padding-left:52px;
}
p.message span.deEmphasize {
	font-weight: normal;
}
#content p.forceLayout {
	zoom: 1;
}
div.additionalInformation {
	background: #E5F6FD;
	border-bottom: 1px solid #7FD7F7;
	border-top: 1px solid #7FD7F7;
	padding: 15px 0;
	overflow: hidden;
	width: 100%;
}

div.additionalInformation.purple {
	background: #EBEBEB;
	border-bottom: 1px solid #4B465A;
	border-top: 1px solid #4B465A;
	margin-bottom: 19px;
}
div.additionalInformation.white {
	background: none;
	border-bottom: 0;
	border-top: 0;
	padding-top: 0px;
	margin-bottom: 19px;
}

div.thinBlueBox {
	background: #E5F6FD;
	border-bottom: 1px solid #7FD7F7;
	border-top: 1px solid #7FD7F7;
	overflow: hidden;
	padding-right: 10px;
}

	div.thinBlueBox p {
		margin-bottom: 0;
		line-height: 32px;
	}
	
	div.thinBlueBox p span.splitterPipe {
		color: #999999;
		margin: 0 5px;
	}

div.success {
	padding-left: 86px;
	padding-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: auto;
	background: #E5F6FD url(/i/images/icons/okay_48x48_lightblue.png) no-repeat 20px center;
}
p.available {
	color: #666666;
	clear: both;
}
p.available img {
	vertical-align: top;
	margin-right: 3px;
}
p.available span {
	/* padding-left: 5px; */
}

p.available a {
	text-decoration: none;
	color: #666666;
}

p.available a:hover {
	text-decoration: underline;
	color: #0181e3;
}


div.customLinks a {
	color: #2c2c2c;
	text-decoration: none;
}

div.customLinks a:hover {
	color: #0181E3 !important;
	text-decoration: underline !important;
}

div.customLinks a:visited {
	color: #2c2c2c;
	text-decoration: none;
}
p.noEmergency {
	margin-top: 30px;
}
p.noEmergency.icon {
	background: white url(/i/images/icons/noemergency.png) no-repeat center left;
	padding-left: 50px !important;
	margin-left: 20px;
}
p.noEmergency small {
	color: #2c2c2c;
}
p.noEmergency strong {
	color: #f00;
	font-weight: normal;
}

#sidebarContent p.noEmergency {
	padding: 170px 0 0 0 !important;
	margin: 0 !important;
	background: white url(/i/images/icons/noemergency.png) 0 130px no-repeat !important;
}
#sidebarContent p.noEmergency small {
	color: #2c2c2c;
}
#sidebarContent p.noEmergency strong {
	color: #f00;
	font-weight: normal;
}

/* flowContainer */

.flowContainerTop {
	background: url(/i/images/backgrounds/flow_container_top.png) no-repeat top left;
	width: 960px;
	margin-bottom: 0.93em;
}
.flowContainerBottom {
	background: url(/i/images/backgrounds/flow_container_bottom.png) no-repeat bottom left;
	padding: 21px 21px 22px 21px;
}

.flowContent {
	padding: 10px 20px 0 20px;
}
.flowSubmit {
	padding: 17px 20px 18px 20px;
	background: url(/i/images/backgrounds/flow_container_submit.png);
	overflow: hidden;
}
* html .flowContent,
* html .flowSubmit {
	display: inline-block;
}
#content #paddedContent .flowContent p,
#content #paddedContent .flowContent h1,
#content #paddedContent .flowContent h2,
#content #paddedContent .flowContent h3,
#content #paddedContent .flowContent h4,
#content #paddedContent .flowContent h5,
#content #paddedContent .flowContent h6 {
	padding-left: 10px;
	padding-right: 10px;
}

	/* width sidebar */
	
	#container.remake {
		margin-top: 0 !important;
	}

	#container.sidebar div.flowContainerTop {
		background: url(/i/images/backgrounds/flow_container_thin_top.png) no-repeat top left;
		width: 690px;
		margin-bottom: 0.93em;
	}
	#container.sidebar div.flowContainerBottom {
		background: url(/i/images/backgrounds/flow_container_thin_bottom.png) no-repeat bottom left;
		padding: 5px 21px 22px 21px;
	}

	#container.sidebar div.flowContent {
		padding: 5px;
	}

	#container.sidebar div.flowContent table th {
		background-color: #f6f6f6;
		padding: 10px;
		font-weight: bold;
	}

	#container.sidebar div.flowContent table td {
		padding: 10px;
	}

	#container.sidebar div.flowContent table tr.firstRow td {
		border-top: 1px solid #c4c7c7;
	}

	#container.sidebar div.flowContent table tr.odd td {
		background-color: #ffffff;
	}

	#container.sidebar div.flowContent table tr.even td {
		background-color: #f6f6f6;
	}

#content #paddedContent.fullWidth {
	padding-right: 0;
}
p.simpleInfo {
	background: url(/i/images/icons/info_16x16.png) no-repeat 10px 0;
	padding-left: 34px !important;
}
.flowThin {
	padding-bottom: 11px;
	background: url(/i/images/backgrounds/flowthin_submit_shadow.png) bottom center repeat-x;
	zoom: 1;
}

.flowContentThin {
	border: 1px solid #cccccc;
}

.flowContentThin.withTabs {
	margin-top: -19px;
	border-top: 0;
}

.tabContents {
	overflow: visible;
	height: 0;
}

#content #paddedContent .flowContentThin p,
#content #paddedContent .flowContentThin h1,
#content #paddedContent .flowContentThin h2,
#content #paddedContent .flowContentThin h3,
#content #paddedContent .flowContentThin h4,
#content #paddedContent .flowContentThin h5,
#content #paddedContent .flowContentThin h6 {
	padding-left: 10px;
	padding-right: 10px;
}

.flowSubmitThin {
	padding: 17px 20px 18px 20px;
	background: url(/i/images/backgrounds/flow_container_submit.png);
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
* html .flowContentThin,
* html .flowSubmitThin {
	display: inline-block;
}

.default p.simpleInfo,
.fullWidth p.simpleInfo {
	background: url(/i/images/icons/info_16x16.png) no-repeat 20px 0;
	padding-left: 44px !important;
}
#content #paddedContent .flowContent p.simpleInfo {
	background: url(/i/images/icons/info_16x16.png) no-repeat 10px 0;
	padding-left: 34px !important;
}
table.listTable {
	width: 100%;
}
.flowContent table.listTable {
	margin-top: 0.79em;
}
table.listTable th {
	border-bottom: 1px solid #7fd7f7;
	font-weight: bold;
	padding: 8px 5px 9px 5px;
}
table.listTable td {
	padding: 8px 5px 8px 5px;
	vertical-align: middle;
}
table.listTable .right {
	padding-right: 20px;
}
table.listTable .left {
	padding-left: 20px;
}
.flowContent table.listTable .right {
	padding-right: 10px;
}
.flowContent table.listTable .left {
	padding-left: 10px;
}
table.listTable span.flag {
	margin-top: -2px;
}
tr.even td {
	background: #fff;
}
tr.odd td {
	background: #e5f7fd;
}
tr.edit td.edit {
	border-top: 1px solid #bfc4c4;
	background: #fffb93 url(/i/images/backgrounds/flow_edit.png) top left repeat-x;
	padding-left: 0;
	padding-right: 0;
}
table.listTable td.edit th {
	border: none;
	padding-bottom: 3px;
	padding-top: 3px;
}
table.listTable td.edit table.editTable td {
	padding-top: 2px;
	padding-bottom: 2px;
}
table.editTable span.buttonSmall {
	margin-left: 8px;
}
table.editTable td small {
	margin-top: 5px;
}
table.wideTable {
	width: 100%;
}
.hiLite {
	color: #00aff0;
}
#content .flowContent p.message {
	margin-top: 0 !important;
}
td.toBottom {
	vertical-align: bottom !important;
	padding-bottom: 10px !important;
}
.atlasImage {
	position: absolute;
}
.table.formTable {

}
	table.formTable td,
	table.formTable th {
		padding: 0 0 12px 0;
	}
	table.formTable td {
		padding: 0 20px 12px 0;
	}
	table.formTable th {
		text-align: right;
	}
	table.formTable th label {
		padding-right: 18px;
	}
	table.formTable td.error input,
	table.formTable td.error select,
	table.formTable td.error textarea {
		border: 1px solid #ff4c3c;
		background: #ffe3df;
	}

/* Local site bar*/
#localSiteBar {
	border-bottom: 1px solid #e9e9e9;
	background: #fff5cc;
	overflow: hidden;
	height: 0;
}
#localSiteBarContent {
	width: 920px;
	margin: 0 auto;
	font-size: 0.79em;
	color: #525252;
	background: url(/i/images/icons/info_16x16_yellow.png) no-repeat left 4px;
	line-height: 16px;
}
	#localSiteBar span {
		display: block;
		padding: 5px 0 5px 21px;
	}
	#localSiteBar .flag {
		vertical-align: middle;
		margin-top: -3px;
	}
	#localSiteBar #closeButton {
		height: 16px;
		width: 16px;
		float: right;
		background: url(/i/images/buttons/delete_small.png) no-repeat center center;
		margin-top: 3px;
	}
#content ul.steps li {
	list-style-type: none;
	list-style-position: outside;
	padding-left: 25px;
	height: 100%;
}
	#content ul.steps li.step1 {
		background: transparent url(/i/images/bullets/blue_1_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step2 {
		background: transparent url(/i/images/bullets/blue_2_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step3 {
		background: transparent url(/i/images/bullets/blue_3_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step4 {
		background: transparent url(/i/images/bullets/blue_4_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step5 {
		background: transparent url(/i/images/bullets/blue_5_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step6 {
		background: transparent url(/i/images/bullets/blue_6_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step7 {
		background: transparent url(/i/images/bullets/blue_7_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step8 {
		background: transparent url(/i/images/bullets/blue_8_small.png) no-repeat 0 0;
	}
	#content ul.steps li.step9 {
		background: transparent url(/i/images/bullets/blue_9_small.png) no-repeat 0 0;
	}

/* fancy tooltip */
	
#fancyTip {
	z-index: 1000;
	position: absolute;
	top: -100px;
	left: -100px;
}
#fancyTip .pointer {
	background: transparent url(/i/images/backgrounds/tooltip-arrow.png) no-repeat 16px 0px;
	height: 16px;
	width: 50px;
	position: relative;
	z-index: 2;
}
#fancyTip .tip {
	min-width: 50px;
	margin-top: -5px;
	background: #fff5cc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 5px solid #919191;
	padding: 7px;
	font-size: 12px;
	line-height: 16px;
	z-index: 1;

	_border-top: 6px;
	_margin-top: -6px;
}

.forScreenReader {
	position: absolute;
	top: -10000px;
	left: 0;
}

#content p.successBottomMargin {
	margin-bottom: 120px;
}

div#contentHeader {
	position: relative;
	width: 100%;
	min-height: 190px;
	height: auto !important;
	height: 190px;
	overflow: hidden;
}
	
	div#contentHeader .middleContent {
		position: relative;
		width: 996px;
		min-height: 190px;
		height: auto !important;
		height: 190px;
		margin-left: auto;
		margin-right: auto;
		background-color: #03b0f0;
		overflow: hidden;
	}
	div#contentHeader .registeredUser {
		min-height: 224px;
		height: auto !important;
		height: 224px;
	}
	
	#contentHeader .middleContent h1,
	#contentHeader .middleContent h2,
	#contentHeader .middleContent h3,
	#contentHeader .middleContent p {
		margin-left: 38px;
	}
	
	div#contentHeader .middleContent h1 {
		color: white;
		padding-top: 15px;
		margin-bottom: 0px;
		width: 650px;
	}
	
	div#contentHeader .middleContent h1.subHeading {
		padding-top: 0px;
		width: 600px;
		padding-bottom: 15px;
	}
	
	div#contentHeader .middleContent h2.subHeading {
		padding-top: 0px;
		width: 600px;
		padding-bottom: 15px;
	}
	
	div#contentHeader .middleContent h3.subHeading {
		color: white;
		padding-bottom: 30px;
	}
		
	div#contentHeader .middleContent .subHeading {
		color: #b6e8fb;
	}
	
		div#contentHeader .middleContent .subHeading a {
			color: #fff;
		}

/* countryList */
#content #paddedContent ul.countryList {
	clear:both;
	color:#525252;
	font-size:0.79em;
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	padding:0 0 0 6px !important;
}
	#content #paddedContent ul.countryList li {
		display:inline;
		float:left;
		margin:0 0 0 14px;
		padding:0 !important;
		width:214px;
	}

#upgradeLayer {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	color: #fff;
	z-index: 99999;
}

	#upgradeLayer * {
		background-color: transparent;
	}

	#upgradeLayer #bodyDimmer {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: url(/i/images/backgrounds/body-dimmer.png);
	}
	
	#upgradeLayer #contentDimmer {
		position: absolute;
		top: 104px;
		left: 0;
		width: 100%;
		height: 550px;
		background: #000;
		opacity: 0.85;
		-moz-opacity: 0.85;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	}
	
	#upgradeLayer #pleaseUpgrade {
		width: 860px;
		margin: 0 auto;
		position: relative;
		z-index: 9999999;
		padding: 180px 0 75px 0;
	}
	
		#upgradeLayer #pleaseUpgrade h1,
		#upgradeLayer #pleaseUpgrade p,
		#upgradeLayer #pleaseUpgrade a {
			color: #fff;
		}
		
		#upgradeLayer #pleaseUpgrade p {
			font-size: 20px;
			font-weight: normal;
		}
		
		#upgradeLayer #pleaseUpgrade h1 {
			font-size: 24px;
		}
		
		#upgradeLayer #pleaseUpgrade a {
			text-decoration: none;
			font-size: 18px;
		}
		
		#upgradeLayer .downloadBrowsers a {
			display: inline;
			float: left;
			margin: 0 30px 0 0;
			padding: 10px 0 10px 40px;
		}
		
		#upgradeLayer .downloadBrowsers #downloadChrome {
			background: url(/i/images/icons/chrome-32x32-index.png) no-repeat left center;
		}
		
		#upgradeLayer .downloadBrowsers #downloadFirefox {
			background: url(/i/images/icons/firefox-32x32-index.png) no-repeat left center;
		}
		
		#upgradeLayer .downloadBrowsers #downloadIE {
			background: url(/i/images/icons/msie-32x32-index.png) no-repeat left center;
		}
		
		#upgradeLayer .downloadBrowsers #downloadOpera {
			background: url(/i/images/icons/opera-32x32-index.png) no-repeat left center;
		}
		
		#upgradeLayer a#dontUpgrade {
			float: right;
			padding-right: 25px;
			background: url(/i/images/misc/closedimmer-16x16-index.png) no-repeat right center;
			font-size: 11px;
			font-weight: normal;
			margin: 11px 0 0 0;
		}
		
.hidden {
	visibility: hidden;
}

.upgradeHidden {
	visibility: hidden;
}


#paddedContent .contentSplit.fullSize {
	height: 100%;
	overflow: hidden
}

.contentSection {
	padding-bottom: 30px;
}

#externalLinkTip {
	position: absolute;
	width: 263px;
	z-index: 99999;
	top: -1000px;
	left: 0px;
}
	#externalLinkTip div.top {
		width: 263px;
		padding-top: 45px;
		position: relative;
		background: top left no-repeat url(/i/images/backgrounds/tooltip_top.png); 
	}
	* html #externalLinkTip div.top {
		width: 263px; 
		background: 10px 0px no-repeat url(/i/images/backgrounds/tooltip_top.gif); 
	}
	#externalLinkTip div.content {
		background: bottom left no-repeat url(/i/images/backgrounds/tooltip_bg.png);
		font-size: 12px; 
		color: #3A3A3A;
		width: 263px;
		position: relative;
	}
	* html #externalLinkTip div.content {
		background: 10px 100% no-repeat url(/i/images/backgrounds/tooltip_bg.gif);
	} 
	#externalLinkTip div.content div.message {
		position: relative;
		padding: 0px 30px;
		top: -27px;
		margin-bottom: -15px;
	}

.toggleBlock {
	height: 100%;
	overflow: hidden;
}
	.toggleBlock .toggleTitle {
		display: none;
		height: 100%;
		overflow: hidden;
	}
	.toggleBlock .toggleBody {
		height: 100%;
		overflow: hidden;
	}
	.toggleBlock.closed .toggleBody {
		display: none;
	}
	.toggleBlock.open .toggleBody {
		display: block;
	}


#content .footNotes {
	margin-left: 15px;
	margin-right: 15px;
}

	#content .footNotes li {
		font-size: 12px;
		color: #444444;
		margin: 8px 0;
	}
	
div.quickFilter {
	float: left;
	position: relative;
	width: 240px;
	height: 32px;
	background: url(/i/images/backgrounds/quickfilter_bg.gif) 0 0 no-repeat;
}

	div.quickFilter select.quickList {
		display: none;
	}
	
	div.quickFilter a.clear {
		display: none;
		position: absolute;
		right: 8px;
		top: 8px;
		width: 16px;
		height: 16px;
		cursor: pointer;
		background: url(/i/images/misc/quickfilter_clear.png) no-repeat 0 0;
	}

	div.quickFilter .quickFilterInput {
		font-family: Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 18px;
		opacity: 1;		
		border: none;
		margin: 0;
		padding: 0;
		background: #0099FF;
		display: block;
		width: 205px;
		background: url(/i/images/backgrounds/search.png) 8px 9px no-repeat;
		height: 27px;		
		padding: 4px 0 0 28px;
	}
	
	div.quickFilter input.quickFilterInput.grayOut {
		color: #999999;
	}
	
	* html div.quickFilter .quickFilterInput {
		background-attachment: fixed;
	}

	div.quickFilter .quickFilterInput.empty {
		color: #999999;
	}
	
div.horSeparator {
	background: url(/i/images/illustrations/download_horiz_separator.png) no-repeat top left;
	display: block;
	height: 36px;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 921px;
	clear: both;
}

div.horSeparatorV2 {
	background: url(/i/images/illustrations/download_horiz_separator_v2.png) no-repeat top left;
	display: block;
	height: 36px;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 921px;
	clear: both;
}
	
/* autocomplete styles */

	.ac_results {
		width: 240px !important;
		padding: 14px 0px 0px 0px;
		background-color: white;
		z-index: 99999;
		margin-top: 3px;
		background: url(/i/images/backgrounds/quickfilter_top.png) no-repeat top left;
	}

	.ac_results ul {
		background: #fff url(/i/images/backgrounds/quickfilter_bottom.png) no-repeat bottom left;
		list-style-position: outside;
		list-style: none;
		padding: 0 0 5px 0;
		margin: 0;
/*		max-height: 258px !important;*/
	}

	.ac_results li {
		color: #4b465a;
		margin: 0px;
		padding: 7px 10px 5px;
		cursor: pointer;
		display: block;
		border-left: 1px solid #cdcdcd;
		border-right: 1px solid #cdcdcd;
		font-size: 14px;
		line-height: 18px;
		overflow: hidden;
		border-top: 1px solid #d2dcdf;
	}
		.ac_results li.quickFilterMax,
		.ac_results li.quickFilterNone {
			color: #636363;
		}
		
		.ac_results li.ac_over.quickFilterMax,
		.ac_results li.ac_over.quickFilterNone {
			background-color: #fff;
		}
		
		.ac_results li strong {
			font-weight: bold;
		}
		
		.ac_results li span.flag {
			margin-right: 8px;
		}

	.ac_results li:first-child {
		border-top: none;
	}

	.ac_odd {
	/*	background-color: #eee;*/
	}

	.ac_over {
		background-color: #DFF5FD;
	}


/* autocomplete temp styles end here */

/* Get Skype page styles */

div#contentHeader {
	background-color: #00aff0;
}

div#contentHeader.getSkype {
	width: 100%;
	min-height: 161px;
	height: auto! important;
	height: 161px;
	background-color: #00aff0;
	/* margin-top: 4px; */
	overflow: visible;
}

div#contentHeader.getSkype div.middleContent {
	width: 954px;
	background: #00aff0 url(/i/images/backgrounds/getskype.jpg) no-repeat bottom center;
	position: relative;
	overflow: visible;	
}

div#contentHeader.getSkype div.middleContent h1 {
	width: 352px;
	padding-top: 40px;
	padding-bottom: 40px;
}

div#paddedContent div.onYourComputer {
	width: 360px;
	min-height: 210px;
	height: auto !important;
	height: 210px;
	float: left;
}

	div#content div#paddedContent div.onYourComputer p,
	div#content div#paddedContent div.onYourComputer h2,
	div#content div#paddedContent div.onYourComputer img,
	div#content div#paddedContent div.onYourComputer a,
	div#content div#paddedContent div.onYourMobile a {
		padding-left: 20px;
		float: left;
	}

	div#content div#paddedContent div.onYourComputer p {
		width: 100%;
	}

div#paddedContent div.onYourComputer a.buttonSimpleMedium,
div#paddedContent div.onYourMobile a.buttonSimpleMedium  {
	margin-bottom: 20px;
	float: left;
}

div#paddedContent div.onYourComputer img {
	float: left;
	clear: both;
}

div#paddedContent div.onYourComputer span.grayQuestion {
	font-size: 14px;
	font-weight: bold;
	color: #afb4b4;
	margin-left: -10px;
}

div#contentHeader.getskype {
	position: relative;
	overflow: visible;
}
	
div#paddedContent div.phones {
	float: left;
	padding-bottom: 30px;
}	

div#paddedContent div.onYourMobile {
	width: 420px;
	float: left;
	margin-bottom: 20px;
}

div#paddedContent span.small{
	font-size: 12px;
	color: #bababa;
	float: left;
	width: 390px;
}

div#paddedContent div.onYourTvText {
	float: left;
	width: 432px;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-top: 10px;
}

div#paddedContent div.onYourTv {
	float: right;
	width: 450px;
	margin-bottom: 30px;
	padding-left: 10px;
}

	div#paddedContent div.onYourTvText img,
	div#paddedContent div.onYourTv img {
		float: left;
		margin-right: 30px;
	}
	
		div#content div#paddedContent div.onYourTvText h2,
		div#content div#paddedContent div.onYourTv h2,
		div#content div#paddedContent div.onYourTvText p,
		div#content div#paddedContent div.onYourTv p {		
			margin-left: 0px;
			padding-left: 0px;
		}
			
	
div#paddedContent div.atWork {
	width: 920px;
	min-height: 163px;
	height: auto !important;
	height: 163px;
	background: #f4f4f4 url(/i/images/photos/business_lady.jpg) no-repeat right center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	margin-bottom: 20px;
}	

	div#paddedContent div.atWork img {
		position: absolute;
		bottom: 0px;
		left: 210px;
		
	}
	
	div#content div#paddedContent div.atWork h2 {
		padding-left: 30px;
		width: 420px;
		padding-top: 25px;
	}
	
	div#content div#paddedContent div.atWork p,
	div#content div#paddedContent div.atWork a {
		padding-left: 30px;
		width: 420px;	
	}
	
	div#content div#paddedContent div.atWork a {
		display: block;
		height: 40px;
		position: relative;
		z-index: 1;
	}
	
		div#container div#content div#paddedContent div.onYourComputer div.bubbleLink a {
			color: #afb4b4;
			text-decoration: none;
			font-weight: bold;
			line-height: 20px;
			padding: 0px 0 7px 23px;
			background: url(/i/images/icons/info_with_shadow_20x20_white.png) no-repeat left top;
			width: 330px;
		}	
		
		div#container div#content div#paddedContent div.onYourComputer div.bubbleLink a:hover {
			color: #afb4b4;
			text-decoration: underline;
			font-weight: bold;
			line-height: 20px;
			padding: 0px 0 7px 23px;
			background: url(/i/images/icons/info_with_shadow_20x20_white.png) no-repeat left top;
			width: 330px;
		}			
		
div#contentHeader div.middleContent.getskype h1	{
	margin-left: 17px;
}

/* Getskype slideshow */

div#contentHeader div.pcSlideshow {
	display: block;
	width: 500px;
	position: absolute;
	top: 75px;
	right: 0px;
	z-index: 99;
	
}

div#contentHeader div.macBookSlideshow {
	display: block;
	width: 567px;
	position: absolute;
	top: 75px;
	right: 0px;
	z-index: 99;
	
}


div#contentHeader div.pcSlideshow div#slideshow {
    position: absolute;
    bottom: 64px;
    left: 84px;
    height:240px;
}

div#contentHeader div.macBookSlideshow div#slideshow {
    position: absolute;
    bottom: 52px;
    left: 91px;
    height:240px;	
}

div#contentHeader div.macBookSlideshow div#slideshow IMG,
div#contentHeader div.pcSlideshow div#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

div#contentHeader div.macBookSlideshow div#slideshow IMG.active,
div#contentHeader div.pcSlideshow div#slideshow IMG.active {
    z-index:10;
}

div#contentHeader div.macBookSlideshow div#slideshow IMG.last-active,
div#contentHeader div.pcSlideshow div#slideshow IMG.last-active {
    z-index:9;
}



/** Rate selector **/
.rateSelector {
	min-height: 185px;
	padding-left: 20px;
	width: 440px;
}
	.rateSelector img {
		bottom: 8px;
		position: absolute;
		right: 7px;
		z-index: 10;
	}

	.rateSelector .ratesArea {
		min-height: 175px;
		overflow: hidden;
	}

	.rateSelector .ratesIntro {
		min-width: 440px;
		background-color: white;
	}

	.rateSelector #suggesticator {
		margin-bottom: 20px;
		height: 34px;
		position: relative;
	}

	.rateSelector #suggesticator button,
	.rateSelector #suggesticator a.buttonSimpleMedium {
		float: left;
		margin-left: 8px;
		margin-top: 3px;
	}

	.rateSelector .countryRateDetails {
		clear: both;
		display: none;
		width: 380px;
		min-width: 380px;
	}

	.rateSelector .countryRateOptions {
		min-width: 380px;
	}
		.rateSelector .countryRateDetails .countryRateOptions .paymentOptionCell {
			float: left;
			width: 180px;
			min-width: 180px;
			margin-right: 10px;
		}

		.rateSelector .countryRateOptions .paymentOptionCell .paymentMethod {
			font-weight: bold;
			color: #afb4b4;
			text-transform: uppercase;
		}
		.rateSelector .countryRateOptions .paymentOptionCell .paymentPrice .noVat {
			color: #2c2c2c;
			font-size: 18px;
			font-weight: bold;
			line-height: 25px;
		}
			.rateSelector .countryRateOptions .paymentOptionCell .paymentPrice .noVat a {
				color: #2c2c2c;
				text-decoration: none;
			}
			.rateSelector .countryRateOptions .paymentOptionCell .paymentPrice .noVat a:hover {
				color: #666;
				text-decoration: none;
			}
		.rateSelector .countryRateOptions .paymentOptionCell .paymentPrice .vat {
			color: #2c2c2c;
			font-size: 10px;
			font-weight: normal;
		}

		.rateSelector .countryRateOptions .paymentOptionCell .callTo {
			display: none;
		}

		.rateSelector .countryRateOptions .payMonthly {
			display: none;
		}

	.rateSelector .unlimited {
		display: none;
	}

	.rateSelector .paymentNotFound {
		display: none;
	}

	.rateSelector p.learnMore {
		margin-bottom: 0;
	}
	.ratesArea p.learnMore .buttonSimpleMedium {
		margin-right: 6px;
	}

.rateSelector #homeRateSelector {
	background: white;
	border: 1px solid #AAAAAA;
	height: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

	.rateSelector #homeRateSelector a.clear {
		top: 7px;
	}
.rateSelector #rateSelectorInput {
	font-family: 'Helvetica Neue', HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	line-height: 19px;
	height: 20px;
	padding-top: 4px;
	padding-bottom: 6px;
	background-position: 8px 8px;
}
	.rateSelector #rateSelectorInput.grayOut {
		color: #AAAAAA;
		font-weight: normal;
		font-size: 14px;
		height: 18px;
		line-height: 16px;
		padding-top: 6px;
		padding-bottom: 8px;
	}

	.dynamicRatesWithSidebar #rateSelectorInput {
		background-position: 8px 9px;
	}
	.dynamicRatesWithSidebar #rateSelectorInput.grayOut {
		font-size: 18px;
	}

	.dynamicRatesWithSidebar .countryRateOptions {
		height: 100%;
		overflow: hidden;
	}

	.dynamicRatesWithSidebar #suggesticator a.viewMoreButton {
		display: none;
	}

/******** new home page ***************/

body.homePage #container.oneThirdSidebar #content {
	padding-top: 30px;
}	

body.homePage #container.oneThirdSidebar #sidebar {
	padding-top: 30px;
}

body.cms .hero .heroWrapper .heroSlides .heroSlide .text {
	width: 370px;
}

body.cms .getSkype .skypeNotInstalled .text h2,
body.cms .getSkype .skypeInstalled .text h2 {
	width: 400px;
}

/******** htc page ***********************/

div#contentHeader.htcHeader {
	background-color: #00bdf4;
	min-height: 290px;
	height: auto !important;
	height: 290px;
	overflow: visible;
}	

	* html div.htcHeader {
		background-color: #00bdf4 !important;
		min-height: 290px !important;
		height: auto !important;
		height: 290px !important;
		overflow: visible;
		margin-top: 5px !important;
	}	

	div#contentHeader.htcHeader div.middleContent {
		background-color: #00bdf4;
		min-height: 290px;
		height: auto !important;
		height: 290px;
		margin-top: 5px;
		overflow: visible;
	}

		div#contentHeader.htcHeader div.middleContent h1 {
			padding-left: 150px;
			padding-top: 30px;
			padding-bottom: 250px;
		}
		
div#container.htc {
	overflow: visible;
}	

div#container div#content.htcContent {
	background: transparent url(/i/images/backgrounds/htc-main-bg.png) no-repeat center top;
	position: relative;
	top: -210px;
	z-index: 99;
	height: 100%;
}

	* html div.htcContent {
		background: transparent url(/i/images/backgrounds/htc-main-bg.png) no-repeat center top;
		position: relative;
		top: -210px;
		z-index: 99;
		height: 100%;
	}

div#container div#content.htcContent div.videoContainer {
	height: 325px;
	width: 580px;
	margin-left: 205px;
	background: transparent url(/i/images/backgrounds/htc-blank-videoplayer-bg.png) no-repeat top left;
	
}

	div#container div#content.htcContent div.videoContainer p.message {
		margin: 0px !important;
		padding: 0 70px !important;
	}

	div#container div#content.htcContent div.videoSwitcher {
		width: 580px;
		margin: 0 0 0 205px;
	}
	
	div#container div#content.htcContent div.videoSwitcher div.optionLeftActive,
	div#container div#content.htcContent div.videoSwitcher div.optionRightActive,
	div#container div#content.htcContent div.videoSwitcher div.optionLeftInactive,
	div#container div#content.htcContent div.videoSwitcher div.optionRightInactive {
		width: 230px;
		min-height: 130px;
		height: auto !important;
		height: 130px;
		padding: 20px 30px;
		float: left;
	}
	
	div#container div#content.htcContent div.videoSwitcher div.optionLeftActive p,
	div#container div#content.htcContent div.videoSwitcher div.optionRightActive p,
	div#container div#content.htcContent div.videoSwitcher a {
		font-weight: bold;
	}
	
		div#container div#content.htcContent div.videoSwitcher div.optionLeftActive {
			background: transparent url(/i/images/backgrounds/htc-videoswitcher-active-gb.png) repeat-x top;
		}
		
		div#container div#content.htcContent div.videoSwitcher div.optionLeftInactive {
			background: transparent url(/i/images/backgrounds/htc-videoswicher-left-inactive.png) repeat-x top;
			cursor: hand;
			cursor: pointer;
		}	
		
		div#container div#content.htcContent div.videoSwitcher div.optionRightActive	{
			background: transparent url(/i/images/backgrounds/htc-videoswitcher-active-gb.png) repeat-x top;
		}
		
		div#container div#content.htcContent div.videoSwitcher div.optionRightInactive {
			font-weight: normal;
			background: transparent url(/i/images/backgrounds/htc-videoswicher-right-inactive.png) no-repeat left top;
			cursor: hand;
			cursor: pointer;			
		}
			div#container div#content.htcContent div.videoSwitcher div.optionLeftInactive p,
			div#container div#content.htcContent div.videoSwitcher div.optionRightInactive p,
			div#container div#content.htcContent div.videoSwitcher div.optionRightInactive a,
			div#container div#content.htcContent div.videoSwitcher div.optionLeftInactive a {
				color: #9f9f9f;
			}
		
		div#container div#content.htcContent div.fourColumns {
			clear: both;
			padding-top: 30px;
			padding-left: 20px;
		}
		
		div#container div#content.htcContent div.fourColumns div.column {
			padding-top: 100px;
			float: left;
			margin-right: 20px;
			width: 210px;
		}
		
		div#container div#content.htcContent div.fourColumns div.column a,
		div#container div#content.htcContent div.teamIntroduction a {
			font-weight: bold;
		}
		
		div#container div#content.htcContent div.fourColumns div.column.videoCall {
			background: transparent url(/i/images/backgrounds/video-call-with-shadow.png) no-repeat top center;
		}
		
		div#container div#content.htcContent div.fourColumns div.column.call {
			background: transparent url(/i/images/backgrounds/call-with-backround.png) no-repeat top center;
		}	
		
		div#container div#content.htcContent div.fourColumns div.column.access {
			background: transparent url(/i/images/backgrounds/access-with-shadow.png) no-repeat top center;
		}	

		div#container div#content.htcContent div.fourColumns div.column.manager {
			background: transparent url(/i/images/backgrounds/skype-manager.png) no-repeat top center;
		}
		
div#container div#content.htcContent div.teamIntroduction {
	position: relative;
	top: 60px;
	min-height: 210px;
	height: auto !important;
	height: 210px;
	padding-left: 250px;
	background: transparent url(/i/images/backgrounds/htc-guy.png) no-repeat top left;
	padding-bottom: 70px;
	clear: both;
}

div.footerIllustration {
	width: 100%;
	height: 70px;
	background: transparent url(/i/images/backgrounds/htc-mountain.png) no-repeat bottom right;
	margin-bottom: -270px;
}

* html div#container div#content.htcContent div.teamIntroduction {
	clear: both;
}

* html div.footerIllustration {
	position: relative;
	margin-bottom: -270px;
}

*:first-child+html div.footerIllustration {
	margin-bottom: -270px;
}

/* Homepage h1 size fix for long copy */

div.heroSlide h1.small {
	font-size: 2.1em;
	line-height: 1em;
}

/* new videoplayer styles */
#videoPlayer {
	position: fixed;
	left: 50%;
	z-index: 10000;
	top: 0;
	text-align: center;
	width: 940px;
	height: auto;
	margin: 120px 0 0 -470px;
	padding-bottom: 19px;
	background: url(/i/images/backgrounds/videoplayer-shadow.png) no-repeat bottom center;
	display: none;
}
* html #videoPlayer {
	position: absolute;
	background: none;
	padding-bottom: 0;
}
	#videoPlayer .playerArea {
		padding: 45px 0;
		background: #fff;
		-webkit-border-radius: 5px;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 5px;
		-moz-border-radius-topright: 0;
		border-radius: 5px;
		border-top-right-radius: 0;
		-moz-box-shadow: 0 0 15px #ccc;
		-webkit-box-shadow: 0 0 15px #ccc;
	}
	
	* html #videoPlayer .playerArea {
		width: 200px;
	}
	
	#videoPlayer .close {
		height: 40px;
		top: -30px;
		right: 0;
		position: absolute;
		z-index: 10001;
		line-height: 25px;
		font-size: 12px;
		color: #666666;
		font-weight: bold;
		outline: 0;
		text-align: right;
		cursor: pointer;
	}
	
	#videoPlayer .close:hover {
		text-decoration: none;
	}
	
		#videoPlayer .close:hover .link span {
			text-decoration: underline;
		}
		
		#videoPlayer .close .background {
			height: 30px;
			right: -15px;
			display: block;
			position: absolute;
			width: 100%;
			overflow: hidden;
			z-index: 9;
		}
		
			#videoPlayer .close .background span {
				display: block;
				position: relative;
				top: 0;
				height: 25px;
				background: #fff;
				margin: 15px;
				-moz-box-shadow: 0 0 15px #ccc;
				-webkit-box-shadow: 0 0 15px #ccc;
				-webkit-border-top-left-radius: 15px;
				-webkit-border-top-right-radius: 15px;
				-moz-border-radius-topleft: 15px;
				-moz-border-radius-topright: 15px;
				border-top-left-radius: 15px;
				border-top-right-radius: 15px;
			}
		
		#videoPlayer .close .link {
			top: 20px;
			position: relative;
			z-index: 10;
			padding: 0 38px 0 42px;
			white-space: nowrap;
		}
		#videoPlayer .close img {
			vertical-align: middle;
			background: url('/i/images/backgrounds/misc_background_alpha.png') no-repeat -140px 0;
			padding-left: 5px;
			position: absolute;
			right: 0;
			top: -5px;
		}